Subject: SMILES (was IUPAC rules online and ACD/Name Version 4)

From: Eugene Leitl <[email-masked]>
Date: Tue, 25 May 1999 17:58:33 -0700 (PDT)

I'm curious: does anybody use (unique) SMILES for nomenclature
_and_ as a search key?

http://www.daylight.com/dayhtml/smiles/smiles-relatives.html

http://www.daylight.com/dayhtml/doc/theory/theory.toc.html

I'm interested in any pointers to sources devoted to parsing, creation 
and other manipulation of SMILES strings. So far, I'm only aware of 
Babel http://www.chem.ohiou.edu/~dolata/babel.html

TIA,

Eugene Leitl

Tony Williams writes:
 > There have been a number of discussions of late regarding chemical
 > nomenclature and some pointers to IUPAC nomenclature. For those of you
 > interested the IUPAC rules have been available online for a while now
[...]